/*
 *
 * Copyright 1996-2002 netFluid Technology Ltd
 *
 * Goldwater is written and maintained by netFluid Technology Ltd.
 * http://www.nfluid.co.uk
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA
 *
 * $Revision: 1.5 $  $Date: 2003/01/04 12:43:19 $
 * ---------------------------------------------------------------------------
 */

#ifndef XL_DATE_H
#define XL_DATE_H

#include <time.h>
#include <phlib/xl_types.h>

#ifdef __cplusplus
  extern "C" {
#endif

void xl_init_date();
void xl_date_resync( time_t * );
uchar_t * xl_get_date( int );
uchar_t * xl_get_time( int );

#ifdef __cplusplus
  } /* extern "C" */
#endif

#endif /* XL_DATE_H */
